fbsql-php-requirements-8

  • Installing/Configuring
  • Requirements

  • Requirements
  • Requirements

    Requirements

    You must install the FrontBase database server or
    at least the fbsql client libraries to use this functions. You can
    get FrontBase from » http://www.frontbase.com/.